Bug 238278 - irc/hexchat: Thread 1 received signal SIGKILL, Killed: _umtx_op_err ()
Summary: irc/hexchat: Thread 1 received signal SIGKILL, Killed: _umtx_op_err ()
Status: Closed Feedback Timeout
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: amd64 Any
: --- Affects Only Me
Assignee: Piotr Kubaj
URL:
Keywords: crash, needs-qa
Depends on:
Blocks:
 
Reported: 2019-06-01 12:39 UTC by Aaron Farias
Modified: 2019-11-30 17:50 UTC (History)
1 user (show)

See Also:
koobs: maintainer-feedback? (pkubaj)


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Aaron Farias 2019-06-01 12:39:02 UTC
(gdb) run
Starting program: /usr/local/bin/hexchat 

(hexchat:27893): Gtk-WARNING **: 08:16:14.491: Unable to locate theme engine in module_path: "mist",                                                                                                                                   

(hexchat:27893): Gtk-WARNING **: 08:16:14.492: Unable to locate theme engine in                                                                        module_path: "mist",                                                                                                                                   
[New LWP 100859 of process 27893]                                                                                                                      
[New LWP 100874 of process 27893]                                                                                                                      
warning: File "/usr/local/lib/libpython3.6m.so.1.0-gdb.py" auto-loading has been                                                                        declined by your `auto-load safe-path' set to "$debugdir:$datadir/auto-load".                                                                         
To enable execution of this file add
        add-auto-load-safe-path /usr/local/lib/libpython3.6m.so.1.0-gdb.py
line to your configuration file "/home/Aaron/.gdbinit".
To completely disable this security protection add
        set auto-load safe-path /
line to your configuration file "/home/Aaron/.gdbinit".
For more information about this security protection see the
"Auto-loading safe path" section in the GDB manual.  E.g., run from the shell:
        info "(gdb)Auto-loading safe path"
[Detaching after fork from child process 27894]
[Detaching after fork from child process 27897]

(hexchat:27893): GVFS-RemoteVolumeMonitor-WARNING **: 08:19:18.884: remote volume monitor with dbus name org.gtk.vfs.HalVolumeMonitor is not supported

(hexchat:27893): GVFS-RemoteVolumeMonitor-WARNING **: 08:19:18.898: remote volume monitor with dbus name org.gtk.vfs.GPhoto2VolumeMonitor is not supported
[New LWP 100443 of process 27893]
[New LWP 100444 of process 27893]
[LWP 100443 of process 27893 exited]
[LWP 100444 of process 27893 exited]

(hexchat:27893): GVFS-RemoteVolumeMonitor-WARNING **: 08:31:06.606: remote volume
line to your configuration file "/home/Aaron/.gdbinit".
For more information about this security protection see the
"Auto-loading safe path" section in the GDB manual.  E.g., run from the shell:
        info "(gdb)Auto-loading safe path"
[Detaching after fork from child process 27894]
[Detaching after fork from child process 27897]

(hexchat:27893): GVFS-RemoteVolumeMonitor-WARNING **: 08:19:18.884: remote volume monitor with dbus name org.gtk.vfs.HalVolumeMonitor is not supported

(hexchat:27893): GVFS-RemoteVolumeMonitor-WARNING **: 08:19:18.898: remote volume monitor with dbus name org.gtk.vfs.GPhoto2VolumeMonitor is not supported
[New LWP 100443 of process 27893]
[New LWP 100444 of process 27893]
[LWP 100443 of process 27893 exited]
[LWP 100444 of process 27893 exited]

(hexchat:27893): GVFS-RemoteVolumeMonitor-WARNING **: 08:31:06.606: remote volume monitor with dbus name org.gtk.vfs.GPhoto2VolumeMonitor is not supported
[New LWP 100235 of process 27893]
[New LWP 100246 of process 27893]
[New LWP 100252 of process 27893]
[LWP 100235 of process 27893 exited]
[LWP 100246 of process 27893 exited]
[LWP 100252 of process 27893 exited]

Thread 1 received signal SIGKILL, Killed.
_umtx_op_err () at /usr/src/lib/libthr/arch/amd64/amd64/_umtx_op_err.S:37
37      RSYSCALL_ERR(_umtx_op)
Comment 1 Kubilay Kocak freebsd_committer freebsd_triage 2019-06-01 12:45:29 UTC
Thank you for your report Aaron.

Could you please provide further details including:

- Exact FreeBSD version (uname -a output)
- pkg version -v output (as an attachment)

@Piotr Could you please update all your port maintainer lines to match your @FreeBSD.org address. This will ensure the Bugzilla auto-assigner can work for issues created for ports you maintain.
Comment 2 Aaron Farias 2019-06-03 13:49:14 UTC
(In reply to Kubilay Kocak from comment #1)
FreeBSD Unix 13.0-CURRENT FreeBSD 13.0-CURRENT GENERIC-NODEBUG  amd64

0d1n-2.3                           =   up-to-date with index
ImageMagick6-6.9.10.22_1,1         <   needs updating (index has 6.9.10.47,1)
ORBit2-2.14.19_2                   =   up-to-date with index
Thunar-1.6.17                      =   up-to-date with index
acccheck-0.2.1                     ?   orphaned: security/acccheck
adwaita-icon-theme-3.28.0          =   up-to-date with index
alsa-lib-1.1.2_2                   =   up-to-date with index
alsa-plugins-1.1.1_4               =   up-to-date with index
amap-5.4                           =   up-to-date with index
anope-2.0.6                        =   up-to-date with index
apache24-2.4.39                    =   up-to-date with index
appres-1.0.5                       =   up-to-date with index
apr-1.6.5.1.6.1_1                  =   up-to-date with index
argyllcms-1.9.2_4                  =   up-to-date with index
aspell-0.60.6.1_8                  =   up-to-date with index
at-spi2-atk-2.26.2                 =   up-to-date with index
at-spi2-core-2.28.0                =   up-to-date with index
aterm-1.0.1_7                      =   up-to-date with index
atk-2.28.1                         =   up-to-date with index
audacious-3.10.1                   =   up-to-date with index
audacious-plugins-3.10.1_1         =   up-to-date with index
autoconf-2.69_2                    =   up-to-date with index
autoconf-wrapper-20131203          =   up-to-date with index
automake-1.16.1_1                  =   up-to-date with index
automater-0.21                     ?   orphaned: security/automater
automount-1.5.8                    =   up-to-date with index
automounter-1.5.1                  =   up-to-date with index
avahi-app-0.7_2                    =   up-to-date with index
bash-5.0.7                         =   up-to-date with index
bhyve-firmware-1.0_1               =   up-to-date with index
binutils-2.32_1,1                  =   up-to-date with index
bitchx-1.2.1_2,1                   =   up-to-date with index
bitmap-1.0.9                       =   up-to-date with index
bittorrent-libutp-0.20130514_1     =   up-to-date with index
bluefish-2.2.10_1                  =   up-to-date with index
boost-libs-1.70.0_2                =   up-to-date with index
braa-0.82                          =   up-to-date with index
brotli-1.0.7_1,1                   =   up-to-date with index
c-ares-1.15.0                      =   up-to-date with index
ca_root_nss-3.44                   =   up-to-date with index
cabextract-1.9.1                   =   up-to-date with index
cairo-1.16.0,2                     =   up-to-date with index
cantarell-fonts-0.101_1            =   up-to-date with index
cdparanoia-3.9.8_10                =   up-to-date with index
cdpsnarf-0.1.6_1                   =   up-to-date with index
celt-0.11.3_3                      =   up-to-date with index
chromaprint-1.4.3_4                =   up-to-date with index
chromium-74.0.3729.157_1           =   up-to-date with index
cisco-torch-0.4                    =   up-to-date with index
clementine-player-1.3.1.661_5      =   up-to-date with index
cmake-3.14.4                       =   up-to-date with index
cmocka-1.1.1_1                     =   up-to-date with index
colord-1.3.5                       =   up-to-date with index
consolekit2-1.2.1_1                =   up-to-date with index
cpupdate-g20180513_1               =   up-to-date with index
cryptopp-7.0.0_1                   =   up-to-date with index
cups-2.2.11                        =   up-to-date with index
curl-7.65.0_1                      <   needs updating (index has 7.65.0_3)
cvsps-2.1_2                        =   up-to-date with index
cyrus-sasl-2.1.27                  =   up-to-date with index
dav1d-0.3.1                        =   up-to-date with index
db5-5.3.28_7                       =   up-to-date with index
dbus-1.12.12                       =   up-to-date with index
dbus-glib-0.110                    =   up-to-date with index
dconf-0.28.0                       =   up-to-date with index
dejavu-2.37_1                      =   up-to-date with index
desktop-file-utils-0.23            =   up-to-date with index
devcpu-data-1.22                   =   up-to-date with index
dht-0.26                           =   up-to-date with index
dialog4ports-0.1.6                 =   up-to-date with index
dmidecode-3.2                      =   up-to-date with index
dmitry-1.3a                        =   up-to-date with index
dnsenum-1.2.4.2                    =   up-to-date with index
dnsmap-0.30                        =   up-to-date with index
dnsrecon-0.8.13_2                  =   up-to-date with index
dnstracer-1.9_1                    =   up-to-date with index
dnswalk-2.0.2_3                    =   up-to-date with index
docbook-1.5                        =   up-to-date with index
docbook-sgml-4.5_1                 =   up-to-date with index
docbook-xml-5.0_3                  =   up-to-date with index
docbook-xsl-1.79.1_1,1             =   up-to-date with index
dotconf-1.3_1                      =   up-to-date with index
dotdotpwn-3.0.2_1                  =   up-to-date with index
drm-legacy-kmod-g20190523          =   up-to-date with index
drpython-py27-3.11.4_12            =   up-to-date with index
e2fsprogs-libuuid-1.45.0           <   needs updating (index has 1.45.2)
emacs-26.2,3                       =   up-to-date with index
en-hunspell-2018.04.16             =   up-to-date with index
enchant-1.6.0_9                    =   up-to-date with index
enchant2-2.2.3_3                   =   up-to-date with index
encodings-1.0.4_4,1                =   up-to-date with index
enumiax-0.4                        ?   orphaned: security/enumiax
eog-3.28.4_1                       =   up-to-date with index
es-hunspell-2.2                    =   up-to-date with index
espeak-1.48.04_6                   =   up-to-date with index
etc_os-release-0.1_2               =   up-to-date with index
eterm-0.9.6_5                      =   up-to-date with index
exempi-2.2.2_1                     =   up-to-date with index
exiv2-0.27.0_1,1                   =   up-to-date with index
expat-2.2.6_1                      =   up-to-date with index
faac-1.29.9.2_2                    =   up-to-date with index
faad2-2.8.8,1                      =   up-to-date with index
ffmpeg-4.1.3_8,1                   =   up-to-date with index
fftw3-3.3.8_3                      =   up-to-date with index
fftw3-float-3.3.8_3                =   up-to-date with index
firefox-67.0.1,1                   <   needs updating (index has 67.0.1_1,1)
firewalk-5.0_5                     =   up-to-date with index
flac-1.3.2                         =   up-to-date with index
flightgear-2018.3.2_4              =   up-to-date with index
flightgear-aircraft-20180516       =   up-to-date with index
flightgear-data-2018.3.2           =   up-to-date with index
fltk-1.3.5                         =   up-to-date with index
font-adobe-100dpi-1.0.3_4          =   up-to-date with index
font-adobe-75dpi-1.0.3_4           =   up-to-date with index
font-adobe-utopia-100dpi-1.0.4_4   =   up-to-date with index
font-adobe-utopia-75dpi-1.0.4_4    =   up-to-date with index
font-adobe-utopia-type1-1.0.4_4    =   up-to-date with index
font-alias-1.0.3_3                 =   up-to-date with index
font-arabic-misc-1.0.3_4           =   up-to-date with index
font-bh-100dpi-1.0.3_4             =   up-to-date with index
font-bh-75dpi-1.0.3_4              =   up-to-date with index
font-bh-lucidatypewriter-100dpi-1.0.3_4 =   up-to-date with index
font-bh-lucidatypewriter-75dpi-1.0.3_4 =   up-to-date with index
font-bh-ttf-1.0.3_4                =   up-to-date with index
font-bh-type1-1.0.3_4              =   up-to-date with index
font-bitstream-100dpi-1.0.3_4      =   up-to-date with index
font-bitstream-75dpi-1.0.3_4       =   up-to-date with index
font-bitstream-type1-1.0.3_4       =   up-to-date with index
font-cronyx-cyrillic-1.0.3_4       =   up-to-date with index
font-cursor-misc-1.0.3_4           =   up-to-date with index
font-daewoo-misc-1.0.3_4           =   up-to-date with index
font-dec-misc-1.0.3_4              =   up-to-date with index
font-ibm-type1-1.0.3_4             =   up-to-date with index
font-isas-misc-1.0.3_4             =   up-to-date with index
font-jis-misc-1.0.3_4              =   up-to-date with index
font-micro-misc-1.0.3_4            =   up-to-date with index
font-misc-cyrillic-1.0.3_4         =   up-to-date with index
font-misc-ethiopic-1.0.3_4         =   up-to-date with index
font-misc-meltho-1.0.3_4           =   up-to-date with index
font-misc-misc-1.1.2_4             =   up-to-date with index
font-mutt-misc-1.0.3_4             =   up-to-date with index
font-schumacher-misc-1.1.2_4       =   up-to-date with index
font-screen-cyrillic-1.0.4_4       =   up-to-date with index
font-sony-misc-1.0.3_4             =   up-to-date with index
font-sun-misc-1.0.3_4              =   up-to-date with index
font-util-1.3.1                    =   up-to-date with index
font-winitzki-cyrillic-1.0.3_4     =   up-to-date with index
font-xfree86-type1-1.0.4_4         =   up-to-date with index
fontconfig-2.12.6,1                =   up-to-date with index
freealut-1.1.0_4                   =   up-to-date with index
freeglut-3.0.0_2                   =   up-to-date with index
freetype2-2.9.1                    =   up-to-date with index
fribidi-0.19.7                     =   up-to-date with index
fusefs-ext4fuse-0.1.3_1,1          =   up-to-date with index
fusefs-libs-2.9.9                  =   up-to-date with index
fusefs-ntfs-2017.3.23              =   up-to-date with index
galera-25.3.26                     =   up-to-date with index
gamin-0.1.10_10                    =   up-to-date with index
garcon-0.6.2                       =   up-to-date with index
gcc-8_3                            =   up-to-date with index
gcc8-8.3.0_2                       =   up-to-date with index
gconf2-3.2.6_5                     =   up-to-date with index
gcr-3.28.0                         =   up-to-date with index
gdb-8.2.1_3                        <   needs updating (index has 8.3)
gdbm-1.18.1_1                      =   up-to-date with index
gdk-pixbuf2-2.36.12                =   up-to-date with index
gedit-3.28.1_1                     =   up-to-date with index
geoclue-2.4.7                      =   up-to-date with index
getopt-1.1.6                       =   up-to-date with index
gettext-runtime-0.19.8.1_2         =   up-to-date with index
gettext-tools-0.19.8.1_1           =   up-to-date with index
gexiv2-0.12.0                      =   up-to-date with index
gftp-2.0.19_6                      =   up-to-date with index
ghostscript9-agpl-base-9.27_1      <   needs updating (index has 9.27_2)
ghostscript9-agpl-x11-9.27         =   up-to-date with index
giblib-1.2.4_13                    =   up-to-date with index
giflib-5.1.8                       =   up-to-date with index
git-2.21.0                         =   up-to-date with index
glew-2.1.0                         =   up-to-date with index
glib-2.56.3_5,1                    =   up-to-date with index
glib-networking-2.56.1_1           =   up-to-date with index
gmake-4.2.1_3                      =   up-to-date with index
gmp-6.1.2_1                        =   up-to-date with index
gnome-autoar-0.2.3                 =   up-to-date with index
gnome-desktop-3.28.2               =   up-to-date with index
gnome-doc-utils-0.20.10_5          =   up-to-date with index
gnome-mount-0.8_13                 =   up-to-date with index
gnome-online-accounts-3.28.0_1     =   up-to-date with index
gnome_subr-1.0                     =   up-to-date with index
gnupg-2.2.16                       =   up-to-date with index
gnutls-3.6.8                       =   up-to-date with index
gobject-introspection-1.56.1,1     =   up-to-date with index
gpu-firmware-kmod-g20190219        =   up-to-date with index
graphene-1.8.2_1                   =   up-to-date with index
graphite2-1.3.13                   =   up-to-date with index
groff-1.22.4_2                     =   up-to-date with index
gsettings-desktop-schemas-3.28.1   =   up-to-date with index
gspell-1.8.1                       =   up-to-date with index
gstreamer-0.10.36_6                =   up-to-date with index
gstreamer-plugins-0.10.36_12,3     =   up-to-date with index
gstreamer-plugins-good-0.10.31_3,3 =   up-to-date with index
gstreamer1-1.14.4                  =   up-to-date with index
gstreamer1-plugins-1.14.4_1        =   up-to-date with index
gstreamer1-plugins-bad-1.14.4      =   up-to-date with index
gstreamer1-plugins-cdparanoia-1.14.4 =   up-to-date with index
gstreamer1-plugins-chromaprint-1.14.4 =   up-to-date with index
gstreamer1-plugins-faac-1.14.4     =   up-to-date with index
gstreamer1-plugins-faad-1.14.4     =   up-to-date with index
gstreamer1-plugins-flac-1.14.4     =   up-to-date with index
gstreamer1-plugins-gl-1.14.4_2     =   up-to-date with index
gstreamer1-plugins-good-1.14.4     =   up-to-date with index
gstreamer1-plugins-lame-1.14.4     =   up-to-date with index
gstreamer1-plugins-mpg123-1.14.4   =   up-to-date with index
gstreamer1-plugins-neon-1.14.4     =   up-to-date with index
gstreamer1-plugins-ogg-1.14.4      =   up-to-date with index
gstreamer1-plugins-opus-1.14.4     =   up-to-date with index
gstreamer1-plugins-shout2-1.14.4   =   up-to-date with index
gstreamer1-plugins-soup-1.14.4     =   up-to-date with index
gstreamer1-plugins-taglib-1.14.4   =   up-to-date with index
gstreamer1-plugins-twolame-1.14.4  =   up-to-date with index
gstreamer1-plugins-ugly-1.14.4     =   up-to-date with index
gstreamer1-plugins-vorbis-1.14.4   =   up-to-date with index
gtk-recordmydesktop-0.3.8_5        =   up-to-date with index
gtk-update-icon-cache-2.24.32      =   up-to-date with index
gtk-xfce-engine-3.2.0              =   up-to-date with index
gtk2-2.24.32                       =   up-to-date with index
gtk3-3.24.7                        =   up-to-date with index
gtksourceview3-3.24.8_2            =   up-to-date with index
gucharmap-11.0.1                   =   up-to-date with index
gvfs-1.30.4_1                      =   up-to-date with index
hal-0.5.14_34                      =   up-to-date with index
harfbuzz-2.5.0                     <   needs updating (index has 2.5.1)
harfbuzz-icu-2.5.0                 <   needs updating (index has 2.5.1)
help2man-1.47.10                   =   up-to-date with index
hexchat-2.14.2_2                   =   up-to-date with index
hicolor-icon-theme-0.17            =   up-to-date with index
hidapi-0.8.0.r1_3                  =   up-to-date with index
hunspell-1.7.0_1                   =   up-to-date with index
hyphen-2.8.8                       =   up-to-date with index
i386-wine-3.0.4_1,1                =   up-to-date with index
iceauth-1.0.8_2                    =   up-to-date with index
icecast-2.4.4,1                    =   up-to-date with index
ices-2.0.2_3,1                     =   up-to-date with index
icu-64.2,1                         =   up-to-date with index
imlib2-1.5.1,2                     =   up-to-date with index
indexinfo-0.3.1                    =   up-to-date with index
intltool-0.51.0_1                  =   up-to-date with index
irssi-1.2.0,1                      =   up-to-date with index
iso-codes-4.2                      =   up-to-date with index
iso8879-1986_3                     =   up-to-date with index
jackit-0.125.0_7                   =   up-to-date with index
jansson-2.12                       =   up-to-date with index
jasper-1.900.1_17                  =   up-to-date with index
jbig2dec-0.16                      =   up-to-date with index
jbigkit-2.1_1                      =   up-to-date with index
jpeg-turbo-2.0.2                   =   up-to-date with index
json-glib-1.4.2                    =   up-to-date with index
jsoncpp-1.8.1_6                    =   up-to-date with index
keybinder-0.3.1_3                  =   up-to-date with index
lcms-1.19_6,1                      =   up-to-date with index
lcms2-2.9                          =   up-to-date with index
libFS-1.0.7_2                      =   up-to-date with index
libGLU-9.0.0_3                     =   up-to-date with index
libICE-1.0.9_3,1                   =   up-to-date with index
libIDL-0.8.14_4                    =   up-to-date with index
libSM-1.2.3,1                      =   up-to-date with index
libX11-1.6.7,1                     =   up-to-date with index
libXScrnSaver-1.2.3_2              =   up-to-date with index
libXTrap-1.0.1_5                   =   up-to-date with index
libXau-1.0.9                       =   up-to-date with index
libXaw-1.0.13_2,2                  =   up-to-date with index
libXcomposite-0.4.4_5,1            =   up-to-date with index
libXcursor-1.1.15_2                =   up-to-date with index
libXdamage-1.1.4_5                 =   up-to-date with index
libXdmcp-1.1.3                     =   up-to-date with index
libXevie-1.0.3_5                   =   up-to-date with index
libXext-1.3.3_3,1                  =   up-to-date with index
libXfixes-5.0.3_2                  =   up-to-date with index
libXfont-1.5.4_2,2                 =   up-to-date with index
libXfontcache-1.0.5_5              =   up-to-date with index
libXft-2.3.2_3                     =   up-to-date with index
libXi-1.7.9_2,1                    =   up-to-date with index
libXinerama-1.1.4_2,1              =   up-to-date with index
libXmu-1.1.2_5,1                   =   up-to-date with index
libXp-1.0.3_2,1                    =   up-to-date with index
libXpm-3.5.12_2                    =   up-to-date with index
libXrandr-1.5.1_2                  =   up-to-date with index
libXrender-0.9.10_2                =   up-to-date with index
libXres-1.2.0_2                    =   up-to-date with index
libXt-1.1.5_2,1                    =   up-to-date with index
libXtst-1.2.3_2                    =   up-to-date with index
libXv-1.0.11_2,1                   =   up-to-date with index
libXvMC-1.0.10_2                   =   up-to-date with index
libXxf86dga-1.1.4_5                =   up-to-date with index
libXxf86misc-1.0.4_2               =   up-to-date with index
libXxf86vm-1.1.4_3                 =   up-to-date with index
liba52-0.7.4_3                     =   up-to-date with index
libarchive-3.3.3,1                 =   up-to-date with index
libargon2-20171227_1               =   up-to-date with index
libass-0.14.0                      =   up-to-date with index
libassuan-2.5.3                    =   up-to-date with index
libast-0.7_13                      =   up-to-date with index
libb64-1.2.1                       =   up-to-date with index
libcanberra-0.30_5                 =   up-to-date with index
libcddb-1.3.2_4                    =   up-to-date with index
libcdio-2.0.0_1                    =   up-to-date with index
libcdio-paranoia-10.2+2.0.0        =   up-to-date with index
libcroco-0.6.12                    =   up-to-date with index
libcue-2.1.0                       =   up-to-date with index
libdaemon-0.14_1                   =   up-to-date with index
libdca-0.0.6_1                     =   up-to-date with index
libdmx-1.1.4_2                     =   up-to-date with index
libdnet-1.13_3                     =   up-to-date with index
libdrm-2.4.96,1                    =   up-to-date with index
libdvbpsi-1.3.2                    =   up-to-date with index
libdvdnav-6.0.0                    =   up-to-date with index
libdvdread-6.0.1                   =   up-to-date with index
libebml-1.3.8_1                    <   needs updating (index has 1.3.9)
libebur128-1.2.4                   =   up-to-date with index
libechonest-2.3.1_5                =   up-to-date with index
libedit-3.1.20181209_2,1           =   up-to-date with index
libepoll-shim-0.0.20190311         =   up-to-date with index
libepoxy-1.5.2                     =   up-to-date with index
libev-4.24,1                       =   up-to-date with index
libevent-2.1.8_3                   =   up-to-date with index
libexif-0.6.21_4                   =   up-to-date with index
libexo-0.12.5                      =   up-to-date with index
libffi-3.2.1_3                     =   up-to-date with index
libfontenc-1.1.4                   =   up-to-date with index
libgcrypt-1.8.4_1                  =   up-to-date with index
libgd-2.2.5_1,1                    =   up-to-date with index
libgdata-0.17.9                    =   up-to-date with index
libglade2-2.6.4_9                  =   up-to-date with index
libgnome-keyring-3.12.0_2          =   up-to-date with index
libgpg-error-1.36                  =   up-to-date with index
libgphoto2-2.5.22                  =   up-to-date with index
libgpod-0.8.3_6                    =   up-to-date with index
libgsf-1.14.44                     =   up-to-date with index
libical-3.0.4_1                    =   up-to-date with index
libiconv-1.14_11                   =   up-to-date with index
libid3tag-0.15.1b_1                =   up-to-date with index
libidn-1.35                        =   up-to-date with index
libidn2-2.2.0                      =   up-to-date with index
libimobiledevice-1.2.0             =   up-to-date with index
libinotify-20180201_1              =   up-to-date with index
libksba-1.3.5_1                    =   up-to-date with index
liblastfm-qt5-1.0.9.5              =   up-to-date with index
liblqr-1-0.4.2                     =   up-to-date with index
libltdl-2.4.6                      =   up-to-date with index
liblz4-1.9.1,1                     =   up-to-date with index
libmad-0.15.1b_6                   =   up-to-date with index
libmatroska-1.5.1_1                <   needs updating (index has 1.5.2)
libmms-0.6.4_1                     =   up-to-date with index
libmng-1.0.10_3                    =   up-to-date with index
libmodplug-0.8.9.0                 =   up-to-date with index
libmpeg2-0.5.1_6                   =   up-to-date with index
libmspack-0.9.1                    =   up-to-date with index
libmtp-1.1.16                      =   up-to-date with index
libnatpmp-20150609                 =   up-to-date with index
libnet-1.1.6_5,1                   =   up-to-date with index
libnghttp2-1.38.0                  =   up-to-date with index
libnotify-0.7.7_1                  =   up-to-date with index
liboauth-1.0.3_4                   =   up-to-date with index
libogg-1.3.3,4                     =   up-to-date with index
liboldX-1.0.1_3                    =   up-to-date with index
libotf-0.9.16                      =   up-to-date with index
libpaper-1.1.24.4                  =   up-to-date with index
libpci-3.6.2                       =   up-to-date with index
libpciaccess-0.13.5                =   up-to-date with index
libpeas-1.22.0                     =   up-to-date with index
libplist-1.12                      =   up-to-date with index
libproxy-0.4.15                    =   up-to-date with index
libpthread-stubs-0.4               =   up-to-date with index
libraw-0.19.2                      =   up-to-date with index
librsvg2-2.40.20                   =   up-to-date with index
libsamplerate-0.1.9                =   up-to-date with index
libsecret-0.18.6_1                 =   up-to-date with index
libshout-2.4.2                     =   up-to-date with index
libsndfile-1.0.28_2                =   up-to-date with index
libsoup-2.62.3                     =   up-to-date with index
libsoup-gnome-2.62.3               =   up-to-date with index
libsoxr-0.1.3                      =   up-to-date with index
libssh2-1.8.2,3                    =   up-to-date with index
libsunacl-1.0.1                    =   up-to-date with index
libtasn1-4.13_1                    =   up-to-date with index
libtheora-1.1.1_7                  =   up-to-date with index
libtool-2.4.6_1                    =   up-to-date with index
libublio-20070103_2                =   up-to-date with index
libudev-devd-0.4                   =   up-to-date with index
libunistring-0.9.10_1              =   up-to-date with index
libunwind-20170615                 =   up-to-date with index
libusbmuxd-1.0.10                  =   up-to-date with index
libuv-1.29.1                       =   up-to-date with index
libv4l-1.6.3_4                     =   up-to-date with index
libva-2.4.1_1                      =   up-to-date with index
libvdpau-1.1.1_2                   =   up-to-date with index
libvolume_id-0.81.1                =   up-to-date with index
libvorbis-1.3.6,3                  =   up-to-date with index
libvpx-1.8.0                       =   up-to-date with index
libwmf-0.2.8.4_15                  =   up-to-date with index
libwnck-2.30.7_1                   =   up-to-date with index
libx264-0.157.2945                 =   up-to-date with index
libxcb-1.13.1                      =   up-to-date with index
libxfce4menu-4.12.1_2              =   up-to-date with index
libxfce4util-4.12.1                =   up-to-date with index
libxkbcommon-0.8.0_1               =   up-to-date with index
libxkbfile-1.0.9_2                 =   up-to-date with index
libxkbui-1.0.2_6                   =   up-to-date with index
libxklavier-5.3_1,1                =   up-to-date with index
libxml2-2.9.8                      =   up-to-date with index
libxshmfence-1.2_4                 =   up-to-date with index
libxslt-1.1.32                     =   up-to-date with index
libyaml-0.2.2                      =   up-to-date with index
libzip-1.5.2                       =   up-to-date with index
lilv-0.24.4_1                      =   up-to-date with index
liveMedia-2019.05.21,2             <   needs updating (index has 2019.05.29,2)
llvm60-6.0.1_6                     =   up-to-date with index
lua52-5.2.4                        =   up-to-date with index
lua52-lgi-0.9.2                    =   up-to-date with index
luit-1.1.1_1                       =   up-to-date with index
lv2-1.14.0_2                       =   up-to-date with index
lzo2-2.10_1                        =   up-to-date with index
m17n-db-1.8.0                      =   up-to-date with index
m17n-lib-1.8.0_1                   =   up-to-date with index
m4-1.4.18_1,1                      =   up-to-date with index
mailutils-3.6_1                    =   up-to-date with index
mesa-dri-18.3.2_2                  =   up-to-date with index
mesa-libs-18.3.2                   =   up-to-date with index
meson-0.50.0                       =   up-to-date with index
miniupnpc-2.1_1                    =   up-to-date with index
mixxx21-2.1.8                      =   up-to-date with index
mkfontscale-1.2.1                  =   up-to-date with index
mod_php72-7.2.18                   <   needs updating (index has 7.2.19)
mono-5.10.1.57_1                   =   up-to-date with index
mousepad-0.4.1_1                   =   up-to-date with index
mp4v2-1.9.1_3                      =   up-to-date with index
mpc-1.1.0_2                        =   up-to-date with index
mpfr-4.0.2                         =   up-to-date with index
mpg123-1.25.10                     =   up-to-date with index
mplayer-1.3.0.20190329_1           =   up-to-date with index
mplayer-skins-1.1.5                =   up-to-date with index
mysql56-client-5.6.44              =   up-to-date with index
nano-4.2                           =   up-to-date with index
nautilus-3.28.1_2                  =   up-to-date with index
ndesk-dbus-0.6.1a_1                =   up-to-date with index
ndesk-dbus-glib-0.4.1_2            =   up-to-date with index
neon-0.30.2_4                      =   up-to-date with index
net-snmp-5.7.3_19                  =   up-to-date with index
netpbm-10.86.03                    =   up-to-date with index
nettle-3.4.1_1                     =   up-to-date with index
ninja-1.9.0,2                      =   up-to-date with index
nmap-7.70                          =   up-to-date with index
node-12.3.1                        =   up-to-date with index
noto-basic-1.0.5_1                 =   up-to-date with index
npm-6.9.0_1                        =   up-to-date with index
npth-1.6                           =   up-to-date with index
nspr-4.21                          =   up-to-date with index
nss-3.44                           =   up-to-date with index
oniguruma-6.9.2                    =   up-to-date with index
openal-soft-1.19.1_2               =   up-to-date with index
opencv-core-3.4.1_17               =   up-to-date with index
openh264-1.8.0,2                   =   up-to-date with index
openjpeg-2.3.1                     =   up-to-date with index
openldap-client-2.4.47             =   up-to-date with index
opus-1.3.1                         =   up-to-date with index
opusfile-0.10                      =   up-to-date with index
orage-4.12.1_9                     =   up-to-date with index
orc-0.4.28                         =   up-to-date with index
osg-3.4.1_8                        <   needs updating (index has 3.4.1_9)
p11-kit-0.23.15                    =   up-to-date with index
p5-Algorithm-C3-0.10_1             =   up-to-date with index
p5-Algorithm-Diff-1.1903           =   up-to-date with index
p5-App-cpanminus-1.7042            =   up-to-date with index
p5-Authen-NTLM-1.09_1              =   up-to-date with index
p5-Authen-SASL-2.16_1              =   up-to-date with index
p5-CGI-4.43                        =   up-to-date with index
p5-Capture-Tiny-0.46               =   up-to-date with index
p5-Class-Adapter-1.08_1            =   up-to-date with index
p5-Class-C3-0.34                   =   up-to-date with index
p5-Class-Inspector-1.34            =   up-to-date with index
p5-Class-XSAccessor-1.19_2,1       =   up-to-date with index
p5-Clone-0.41                      =   up-to-date with index
p5-Crypt-CBC-2.33_1                =   up-to-date with index
p5-Crypt-DES-2.07_1                =   up-to-date with index
p5-DBD-SQLite-1.62                 =   up-to-date with index
p5-DBI-1.642                       =   up-to-date with index
p5-Data-OptList-0.110              =   up-to-date with index
p5-Data-Section-0.200007           =   up-to-date with index
p5-Debug-Client-0.31               =   up-to-date with index
p5-Devel-Dumpvar-1.06_3            =   up-to-date with index
p5-Devel-Refactor-0.05_1           =   up-to-date with index
p5-Digest-HMAC-1.03_1              =   up-to-date with index
p5-Digest-SHA1-2.13_1              =   up-to-date with index
p5-Encode-Locale-1.05              =   up-to-date with index
p5-Error-0.17027                   =   up-to-date with index
p5-Exporter-Tiny-1.002001          =   up-to-date with index
p5-File-Copy-Recursive-0.44        =   up-to-date with index
p5-File-Find-Rule-0.34             =   up-to-date with index
p5-File-HomeDir-1.004              =   up-to-date with index
p5-File-Listing-6.04_1             =   up-to-date with index
p5-File-Remove-1.57                =   up-to-date with index
p5-File-ShareDir-1.116             =   up-to-date with index
p5-File-Which-1.23                 =   up-to-date with index
p5-File-pushd-1.016                =   up-to-date with index
p5-Filter-1.59                     =   up-to-date with index
p5-GSSAPI-0.28_1                   =   up-to-date with index
p5-HTML-Form-6.04                  =   up-to-date with index
p5-HTML-Parser-3.72                =   up-to-date with index
p5-HTML-Tagset-3.20_1              =   up-to-date with index
p5-HTML-Tree-5.07                  =   up-to-date with index
p5-HTTP-Cookies-6.04               =   up-to-date with index
p5-HTTP-Daemon-6.04                =   up-to-date with index
p5-HTTP-Date-6.02_1                =   up-to-date with index
p5-HTTP-Message-6.18               =   up-to-date with index
p5-HTTP-Negotiate-6.01_1           =   up-to-date with index
p5-HTTP-Server-Simple-0.52         =   up-to-date with index
p5-IO-HTML-1.001_1                 =   up-to-date with index
p5-IO-Socket-INET6-2.72_1          =   up-to-date with index
p5-IO-Socket-SSL-2.066             =   up-to-date with index
p5-IO-String-1.08_1                =   up-to-date with index
p5-IO-Tty-1.12_2                   =   up-to-date with index
p5-IO-stringy-2.111                =   up-to-date with index
p5-IPC-Run-0.99                    =   up-to-date with index
p5-IPC-Run3-0.048_1                =   up-to-date with index
p5-JSON-2.97.001                   =   up-to-date with index
p5-JSON-XS-4.02                    =   up-to-date with index
p5-LWP-MediaTypes-6.04             =   up-to-date with index
p5-List-MoreUtils-0.428            =   up-to-date with index
p5-List-MoreUtils-XS-0.428         =   up-to-date with index
p5-Locale-Codes-3.31_1             =   up-to-date with index
p5-Locale-Msgfmt-0.15_2            =   up-to-date with index
p5-Locale-gettext-1.07             =   up-to-date with index
p5-Locale-libintl-1.31             =   up-to-date with index
p5-MRO-Compat-0.13                 =   up-to-date with index
p5-Module-Build-0.4229             =   up-to-date with index
p5-Module-Install-1.19             =   up-to-date with index
p5-Module-Manifest-1.09            =   up-to-date with index
p5-Module-Runtime-0.016            =   up-to-date with index
p5-Module-ScanDeps-1.27            =   up-to-date with index
p5-Module-Starter-1.76             =   up-to-date with index
p5-Mozilla-CA-20180117             =   up-to-date with index
p5-Net-DNS-1.20,1                  =   up-to-date with index
p5-Net-HTTP-6.19                   =   up-to-date with index
p5-Net-IP-1.26_1                   =   up-to-date with index
p5-Net-Netmask-1.9104              =   up-to-date with index
p5-Net-SNMP-6.0.1_1                =   up-to-date with index
p5-Net-SSH2-0.70                   =   up-to-date with index
p5-Net-SSLeay-1.85                 =   up-to-date with index
p5-Net-Telnet-3.04_1               =   up-to-date with index
p5-Net-Whois-1.9_1                 =   up-to-date with index
p5-Number-Compare-0.03_1           =   up-to-date with index
p5-ORLite-1.98_1                   =   up-to-date with index
p5-ORLite-Migrate-1.10_2           =   up-to-date with index
p5-PAR-Dist-0.49_1                 =   up-to-date with index
p5-POD2-Base-0.043_1               =   up-to-date with index
p5-PPI-1.269                       =   up-to-date with index
p5-PPIx-EditorTools-0.21           =   up-to-date with index
p5-PPIx-Regexp-0.064               =   up-to-date with index
p5-PadWalker-2.3                   =   up-to-date with index
p5-Params-Util-1.07_2              =   up-to-date with index
p5-Parse-ErrorString-Perl-0.27     =   up-to-date with index
p5-Parse-ExuberantCTags-1.02_1     =   up-to-date with index
p5-Pod-Abstract-0.20_1             =   up-to-date with index
p5-Pod-POM-2.01                    =   up-to-date with index
p5-Probe-Perl-0.03                 =   up-to-date with index
p5-Socket6-0.29                    =   up-to-date with index
p5-Software-License-0.103014       =   up-to-date with index
p5-Sort-Versions-1.62              =   up-to-date with index
p5-String-Random-0.30,1            =   up-to-date with index
p5-Sub-Exporter-0.987_1            =   up-to-date with index
p5-Sub-Install-0.928_1             =   up-to-date with index
p5-Sub-Uplevel-0.2800              =   up-to-date with index
p5-Switch-2.17_1                   =   up-to-date with index
p5-TFTP-1.0                        =   up-to-date with index
p5-Task-Weaken-1.06                =   up-to-date with index
p5-Template-Tiny-1.12_1            =   up-to-date with index
p5-Term-ReadLine-Gnu-1.36_1        =   up-to-date with index
p5-Test-Exception-0.43             =   up-to-date with index
p5-Test-MockObject-1.20150527_1    =   up-to-date with index
p5-Test-NoWarnings-1.04_2          =   up-to-date with index
p5-Test-Script-1.25                =   up-to-date with index
p5-Test-Warn-0.36                  =   up-to-date with index
p5-Text-Diff-1.45                  =   up-to-date with index
p5-Text-FindIndent-0.10_1          =   up-to-date with index
p5-Text-Glob-0.11                  =   up-to-date with index
p5-Text-Patch-1.8_1                =   up-to-date with index
p5-Text-Template-1.55              =   up-to-date with index
p5-Text-Unidecode-1.30             =   up-to-date with index
p5-Time-HiRes-1.9760,1             =   up-to-date with index
p5-Try-Tiny-0.30                   =   up-to-date with index
p5-Types-Serialiser-1.0_1          =   up-to-date with index
p5-UNIVERSAL-can-1.20140328_1      =   up-to-date with index
p5-UNIVERSAL-isa-1.20171012        =   up-to-date with index
p5-URI-1.76                        =   up-to-date with index
p5-Unicode-EastAsianWidth-1.40     =   up-to-date with index
p5-WWW-Mechanize-1.91              =   up-to-date with index
p5-WWW-RobotRules-6.02_1           =   up-to-date with index
p5-XML-Parser-2.44                 =   up-to-date with index
p5-XML-Writer-0.625_1              =   up-to-date with index
p5-YAML-Tiny-1.73                  =   up-to-date with index
p5-common-sense-3.74               =   up-to-date with index
p5-libwww-6.39                     =   up-to-date with index
p7zip-16.02_2                      =   up-to-date with index
pango-1.42.4_2                     =   up-to-date with index
pciids-20190418                    =   up-to-date with index
pcre-8.43_1                        =   up-to-date with index
pcre2-10.32_1                      =   up-to-date with index
perl5-5.28.2                       =   up-to-date with index
php72-7.2.18                       <   needs updating (index has 7.2.19)
php72-curl-7.2.18                  <   needs updating (index has 7.2.19)
php72-ftp-7.2.18                   <   needs updating (index has 7.2.19)
php72-gd-7.2.18                    <   needs updating (index has 7.2.19)
php72-hash-7.2.18                  <   needs updating (index has 7.2.19)
php72-json-7.2.18                  <   needs updating (index has 7.2.19)
php72-mbstring-7.2.18              <   needs updating (index has 7.2.19)
php72-mysqli-7.2.18                <   needs updating (index has 7.2.19)
php72-tokenizer-7.2.18             <   needs updating (index has 7.2.19)
php72-xml-7.2.18                   <   needs updating (index has 7.2.19)
php72-zip-7.2.18                   <   needs updating (index has 7.2.19)
php72-zlib-7.2.18                  <   needs updating (index has 7.2.19)
pinentry-1.1.0_4                   =   up-to-date with index
pinentry-tty-1.1.0                 =   up-to-date with index
pixman-0.34.0_1                    =   up-to-date with index
pkg-1.10.5_5                       <   needs updating (index has 1.11.1)
pkgconf-1.6.1,1                    =   up-to-date with index
plib-1.8.5_7                       =   up-to-date with index
png-1.6.37                         =   up-to-date with index
policykit-0.9_10                   =   up-to-date with index
policykit-gnome-0.9.2_8            =   up-to-date with index
polkit-0.114_2                     =   up-to-date with index
poppler-0.76.1                     <   needs updating (index has 0.77.0)
poppler-data-0.4.9                 =   up-to-date with index
poppler-glib-0.76.1                <   needs updating (index has 0.77.0)
popt-1.16_2                        =   up-to-date with index
portaudio-19.6.0_3,1               =   up-to-date with index
protobuf-3.7.1,1                   =   up-to-date with index
psutils-1.17_5                     =   up-to-date with index
pulseaudio-12.2_5                  =   up-to-date with index
py27-cairo-1.14.1                  =   up-to-date with index
py27-dbus-1.2.8                    =   up-to-date with index
py27-dnspython-1.16.0              =   up-to-date with index
py27-enum34-1.1.6                  =   up-to-date with index
py27-gevent-1.4.0                  =   up-to-date with index
py27-gobject-2.28.6_8              =   up-to-date with index
py27-greenlet-0.4.15               =   up-to-date with index
py27-gtk2-2.24.0_5                 =   up-to-date with index
py27-iso8601-0.1.12                =   up-to-date with index
py27-ldap-3.1.0                    =   up-to-date with index
py27-libxml2-2.9.8_2               =   up-to-date with index
py27-lxml-4.3.3                    =   up-to-date with index
py27-pillow-5.3.0                  =   up-to-date with index
py27-pip-9.0.3_1                   =   up-to-date with index
py27-pyasn1-0.4.5                  =   up-to-date with index
py27-pyasn1-modules-0.2.5          =   up-to-date with index
py27-qt5-core-5.12.2               =   up-to-date with index
py27-qt5-dbus-5.12.2               =   up-to-date with index
py27-setuptools-41.0.0             =   up-to-date with index
py27-sip-4.19.17,1                 =   up-to-date with index
py27-tkinter-2.7.16_6              =   up-to-date with index
py27-wxPython-common-3.0.2.0_7     =   up-to-date with index
py27-wxPython30-3.0.2.0_7          =   up-to-date with index
py35-setuptools-41.0.0             =   up-to-date with index
py35-sqlite3-3.5.7_7               =   up-to-date with index
py36-asn1crypto-0.22.0             =   up-to-date with index
py36-cairo-1.14.1                  =   up-to-date with index
py36-certifi-2019.3.9              =   up-to-date with index
py36-cffi-1.12.3                   =   up-to-date with index
py36-chardet-3.0.4_1               =   up-to-date with index
py36-cryptography-2.6.1            =   up-to-date with index
py36-cython-0.29_1                 =   up-to-date with index
py36-dbus-1.2.8                    =   up-to-date with index
py36-dnspython-1.16.0              =   up-to-date with index
py36-gobject3-3.28.3               =   up-to-date with index
py36-html5lib-1.0.1                =   up-to-date with index
py36-idna-2.8                      =   up-to-date with index
py36-isodate-0.6.0                 =   up-to-date with index
py36-libpeas-1.22.0                =   up-to-date with index
py36-lxml-4.3.3                    =   up-to-date with index
py36-netaddr-0.7.19_1              =   up-to-date with index
py36-openssl-18.0.0                =   up-to-date with index
py36-pip-9.0.3_1                   =   up-to-date with index
py36-pycparser-2.18                =   up-to-date with index
py36-pygments-2.4.1                =   up-to-date with index
py36-pyparsing-2.4.0               =   up-to-date with index
py36-pysocks-1.7.0                 =   up-to-date with index
py36-pytest-runner-2.11.1          =   up-to-date with index
py36-qt5-core-5.12.2               =   up-to-date with index
py36-qt5-dbus-5.12.2               =   up-to-date with index
py36-rdflib-4.2.2_1                =   up-to-date with index
py36-requests-2.21.0               =   up-to-date with index
py36-setuptools-41.0.0             =   up-to-date with index
py36-setuptools_scm-3.3.3          =   up-to-date with index
py36-sip-4.19.17,1                 =   up-to-date with index
py36-six-1.12.0                    =   up-to-date with index
py36-sparqlwrapper-1.8.4           =   up-to-date with index
py36-sqlite3-3.6.8_7               =   up-to-date with index
py36-urllib3-1.22,1                =   up-to-date with index
py36-webencodings-0.5.1            =   up-to-date with index
py37-setuptools-41.0.0             =   up-to-date with index
py37-sqlite3-3.7.3_7               =   up-to-date with index
pydbus-common-1.2.8                =   up-to-date with index
pygobject3-common-3.28.3           =   up-to-date with index
python27-2.7.16_1                  =   up-to-date with index
python35-3.5.7_2                   =   up-to-date with index
python36-3.6.8_2                   =   up-to-date with index
python37-3.7.3_1                   =   up-to-date with index
qca-qt5-2.2.1_1                    =   up-to-date with index
qjson-qt5-0.9.0_5                  =   up-to-date with index
qscintilla2-qt5-2.11.1             =   up-to-date with index
qt5-buildtools-5.12.2              =   up-to-date with index
qt5-concurrent-5.12.2              =   up-to-date with index
qt5-core-5.12.2_1                  =   up-to-date with index
qt5-dbus-5.12.2                    =   up-to-date with index
qt5-declarative-5.12.2             =   up-to-date with index
qt5-gui-5.12.2                     =   up-to-date with index
qt5-imageformats-5.12.2            =   up-to-date with index
qt5-multimedia-5.12.2              =   up-to-date with index
qt5-network-5.12.2_1               =   up-to-date with index
qt5-opengl-5.12.2                  =   up-to-date with index
qt5-printsupport-5.12.2            =   up-to-date with index
qt5-qmake-5.12.2_1                 =   up-to-date with index
qt5-quickcontrols-5.12.2           =   up-to-date with index
qt5-quickcontrols2-5.12.2          =   up-to-date with index
qt5-script-5.12.2                  =   up-to-date with index
qt5-scripttools-5.12.2             =   up-to-date with index
qt5-sql-5.12.2                     =   up-to-date with index
qt5-sqldrivers-sqlite3-5.12.2      =   up-to-date with index
qt5-svg-5.12.2                     =   up-to-date with index
qt5-testlib-5.12.2                 =   up-to-date with index
qt5-widgets-5.12.2                 =   up-to-date with index
qt5-x11extras-5.12.2               =   up-to-date with index
qt5-xml-5.12.2                     =   up-to-date with index
qt5-xmlpatterns-5.12.2             =   up-to-date with index
qtchooser-66                       =   up-to-date with index
rarian-0.8.1_4                     =   up-to-date with index
re2-20190401                       =   up-to-date with index
readline-8.0.0                     =   up-to-date with index
recordmydesktop-0.3.8.1_8          =   up-to-date with index
rest-0.7.93                        =   up-to-date with index
rhash-1.3.5                        =   up-to-date with index
rubberband-1.8.2_1                 =   up-to-date with index
ruby-2.5.5_2,1                     =   up-to-date with index
samba47-4.7.12_1                   =   up-to-date with index
screen-4.6.2_1                     =   up-to-date with index
scrot-0.8_8                        =   up-to-date with index
sdocbook-xml-1.1_2,2               =   up-to-date with index
serd-0.30.0                        =   up-to-date with index
serf-1.3.9_3                       =   up-to-date with index
sessreg-1.1.1                      =   up-to-date with index
setxkbmap-1.3.1                    =   up-to-date with index
sg3_utils-1.44                     =   up-to-date with index
shared-mime-info-1.10_1            =   up-to-date with index
simgear-2018.3.2_1                 =   up-to-date with index
smproxy-1.0.6                      =   up-to-date with index
snappy-1.1.6                       =   up-to-date with index
sord-0.16.2                        =   up-to-date with index
soundtouch-1.9.2_6                 =   up-to-date with index
speech-dispatcher-0.8.8            =   up-to-date with index
speex-1.2.0,1                      =   up-to-date with index
speexdsp-1.2.r3_1                  =   up-to-date with index
spidermonkey52-52.9.0_3            =   up-to-date with index
sqlite3-3.28.0                     =   up-to-date with index
sratom-0.6.2_1                     =   up-to-date with index
startup-notification-0.12_4        =   up-to-date with index
subversion-1.12.0                  =   up-to-date with index
sudo-1.8.27_1                      =   up-to-date with index
swig30-3.0.12                      =   up-to-date with index
swiggle-0.4_9                      =   up-to-date with index
taglib-1.11.1_2                    =   up-to-date with index
talloc-2.1.14                      =   up-to-date with index
tcl85-8.5.19_3                     =   up-to-date with index
tcl86-8.6.9_1                      =   up-to-date with index
tcl87-8.7.a1_5                     =   up-to-date with index
tdb-1.3.16,1                       =   up-to-date with index
tevent-0.9.37                      =   up-to-date with index
texinfo-6.6_1,1                    =   up-to-date with index
thunderbird-60.7.0_1               =   up-to-date with index
tiff-4.0.10                        =   up-to-date with index
tk86-8.6.9_1                       =   up-to-date with index
tpm-emulator-0.7.4_2               =   up-to-date with index
tracker-2.0.4_3                    =   up-to-date with index
transmission-2.94_4                =   up-to-date with index
transmission-cli-2.94_3            =   up-to-date with index
transmission-daemon-2.94_3         =   up-to-date with index
transmission-gtk-2.94_4            =   up-to-date with index
transmission-web-2.94_3            =   up-to-date with index
trousers-0.3.14_2                  =   up-to-date with index
twm-1.0.10                         =   up-to-date with index
twolame-0.3.13_4                   =   up-to-date with index
uefi-edk2-bhyve-0.2_1,1            =   up-to-date with index
uefi-edk2-bhyve-csm-0.2_1,1        =   up-to-date with index
unique-1.1.6_7                     =   up-to-date with index
unixODBC-2.3.7                     =   up-to-date with index
unrar-5.71,6                       =   up-to-date with index
unzip-6.0_8                        =   up-to-date with index
upower-0.99.7_1                    =   up-to-date with index
utf8proc-2.2.0                     =   up-to-date with index
vamp-plugin-sdk-2.7.1_1            =   up-to-date with index
vlc-3.0.6_15,4                     <   needs updating (index has 3.0.6_16,4)
vte3-0.52.2_2                      =   up-to-date with index
wavpack-5.1.0_1                    =   up-to-date with index
wayland-1.16.0_1                   =   up-to-date with index
wayland-protocols-1.17             =   up-to-date with index
webcamd-4.20.0.1_2                 =   up-to-date with index
webcamoid-8.6.1_1                  =   up-to-date with index
webkit2-gtk3-2.24.0_1              =   up-to-date with index
weblint-1.020                      =   up-to-date with index
webp-1.0.2                         =   up-to-date with index
webrtc-audio-processing-0.3.1_1    =   up-to-date with index
weechat-2.4                        =   up-to-date with index
wget-1.20.3                        =   up-to-date with index
winetricks-20190310                =   up-to-date with index
woff2-1.0.2_3                      =   up-to-date with index
wordpress-5.2,1                    =   up-to-date with index
wx30-gtk3-3.0.4_7                  =   up-to-date with index
x11perf-1.6.0                      =   up-to-date with index
x265-3.0_1                         =   up-to-date with index
xarchiver-0.5.4.7                  =   up-to-date with index
xauth-1.0.10                       =   up-to-date with index
xbacklight-1.2.2                   =   up-to-date with index
xbitmaps-1.1.2                     =   up-to-date with index
xcalc-1.0.7                        =   up-to-date with index
xcb-util-0.4.0_2,1                 =   up-to-date with index
xcb-util-image-0.4.0_1             =   up-to-date with index
xcb-util-keysyms-0.4.0_1           =   up-to-date with index
xcb-util-renderutil-0.3.9_1        =   up-to-date with index
xcb-util-wm-0.4.1_3                =   up-to-date with index
xclock-1.0.8                       =   up-to-date with index
xcmsdb-1.0.5                       =   up-to-date with index
xconsole-1.0.7_1                   =   up-to-date with index
xcursor-themes-1.0.6               =   up-to-date with index
xcursorgen-1.0.7                   =   up-to-date with index
xdg-utils-1.1.3_1                  =   up-to-date with index
xdpyinfo-1.3.2_2                   =   up-to-date with index
xdriinfo-1.0.6_3                   =   up-to-date with index
xev-1.2.3                          =   up-to-date with index
xf86-input-keyboard-1.9.0_3        =   up-to-date with index
xf86-input-mouse-1.9.3_2           =   up-to-date with index
xf86-video-scfb-0.0.4_7            =   up-to-date with index
xf86-video-vesa-2.4.0_2            =   up-to-date with index
xf86dga-1.0.3_1                    =   up-to-date with index
xfce-4.12_1                        =   up-to-date with index
xfce4-appfinder-4.12.0_1           =   up-to-date with index
xfce4-conf-4.12.1                  =   up-to-date with index
xfce4-desktop-4.12.4               =   up-to-date with index
xfce4-mixer-4.11.0_4               =   up-to-date with index
xfce4-notifyd-0.4.4                =   up-to-date with index
xfce4-panel-4.12.2                 =   up-to-date with index
xfce4-power-manager-1.6.2          =   up-to-date with index
xfce4-session-4.12.1_6             =   up-to-date with index
xfce4-settings-4.12.4_3            =   up-to-date with index
xfce4-terminal-0.8.7.4_2           =   up-to-date with index
xfce4-tumbler-0.2.4                <   needs updating (index has 0.2.4_1)
xfce4-volumed-0.1.13_3             =   up-to-date with index
xfce4-wm-4.12.5_1                  =   up-to-date with index
xgamma-1.0.6                       =   up-to-date with index
xgc-1.0.5                          =   up-to-date with index
xhost-1.0.8                        =   up-to-date with index
xinit-1.4.1,1                      =   up-to-date with index
xinput-1.6.2_2                     =   up-to-date with index
xkbcomp-1.4.2                      =   up-to-date with index
xkbevd-1.1.4                       =   up-to-date with index
xkbutils-1.0.4_2                   =   up-to-date with index
xkeyboard-config-2.24_1            =   up-to-date with index
xkill-1.0.5                        =   up-to-date with index
xlsatoms-1.1.3                     =   up-to-date with index
xlsclients-1.1.4                   =   up-to-date with index
xmessage-1.0.5                     =   up-to-date with index
xmlcatmgr-2.2_2                    =   up-to-date with index
xmlcharent-0.3_2                   =   up-to-date with index
xmodmap-1.0.10                     =   up-to-date with index
xorg-7.7_3                         =   up-to-date with index
xorg-apps-7.7_3                    =   up-to-date with index
xorg-docs-1.7.1,1                  =   up-to-date with index
xorg-drivers-7.7_5                 =   up-to-date with index
xorg-fonts-7.7_1                   =   up-to-date with index
xorg-fonts-100dpi-7.7              =   up-to-date with index
xorg-fonts-75dpi-7.7               =   up-to-date with index
xorg-fonts-cyrillic-7.7            =   up-to-date with index
xorg-fonts-miscbitmaps-7.7         =   up-to-date with index
xorg-fonts-truetype-7.7_1          =   up-to-date with index
xorg-fonts-type1-7.7               =   up-to-date with index
xorg-libraries-7.7_2               =   up-to-date with index
xorg-server-1.18.4_11,1            =   up-to-date with index
xorgproto-2018.4                   =   up-to-date with index
xpr-1.0.5                          =   up-to-date with index
xprop-1.2.4                        =   up-to-date with index
xrandr-1.5.0                       =   up-to-date with index
xrdb-1.2.0                         =   up-to-date with index
xrefresh-1.0.6                     =   up-to-date with index
xset-1.2.4_2                       =   up-to-date with index
xsetmode-1.0.0                     =   up-to-date with index
xsetroot-1.1.2                     =   up-to-date with index
xterm-346                          =   up-to-date with index
xtrans-1.4.0                       =   up-to-date with index
xvid-1.3.5,1                       =   up-to-date with index
xvinfo-1.1.4                       =   up-to-date with index
xwd-1.0.7                          =   up-to-date with index
xwininfo-1.1.4_2                   =   up-to-date with index
xwud-1.0.5                         =   up-to-date with index
yarn-1.15.2                        <   needs updating (index has 1.16.0)
zenity-3.28.1                      =   up-to-date with index
zip-3.0_1                          =   up-to-date with index
Comment 3 Piotr Kubaj freebsd_committer 2019-06-26 13:48:23 UTC
It works on my desktop on 12.0-RELEASE/amd64.
It also works on my other desktop on CURRENT/powerpc64.

What options have you built with?
Comment 4 Piotr Kubaj freebsd_committer 2019-11-30 17:50:12 UTC
Since OP hasn't answered in 5 months, I conclude hexchat works for him now.